# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.StructuredRemittanceInformation9

Packages that use StructuredRemittanceInformation9
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of StructuredRemittanceInformation9 in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with type parameters of type StructuredRemittanceInformation9
Modifier and Type
Field
Description
`protected List<StructuredRemittanceInformation9>`
RemittanceInformation7.`strd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return StructuredRemittanceInformation9
Modifier and Type
Method
Description
`StructuredRemittanceInformation9`
ObjectFactory.`createStructuredRemittanceInformation9()`
Create an instance of `StructuredRemittanceInformation9`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return types with arguments of type StructuredRemittanceInformation9
Modifier and Type
Method
Description
`List<StructuredRemittanceInformation9>`
RemittanceInformation7.`getStrd()`
Gets the value of the strd property.